Subject: AI and Neural Network Research Groups?

From: [email-masked] (Douglas A. Smith Ph.D.)
Date: Thu, 17 Oct 1996 16:57:31 -0400

I am interested in finding out what academic research groups are involved in
developing and using artificial intelligence, neural networks, genetic
algorithms, etc. for QSAR and QSPR, for molecular modeling and property
prediction, etc. Please respond directly to me; I will summarize if there is
sufficient interest.

Doug
--
Dr. Douglas A. Smith, President and CEO     |  voice: (814) 262-9091
The DASGroup, Inc.                          |    fax: (814) 262-9337
P.O. Box 5428                               |  email: [email-masked]
Johnstown, PA 15904-5428                    |     

Contract R&D specialists in computational chemistry, process modeling,
synthesis and design of novel compounds for chemistry, materials science,
and biotechnology.